Subject: Re: bug#30546: 27.0.50; shr: span tag with href attribute
From: Katsumi Yamaoka <[email-masked]>
To: Lars Ingebrigtsen <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 21 Feb 2018 18:21:06 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

On Wed, 21 Feb 2018 09:56:16 +0100, Lars Ingebrigtsen wrote:
> The email in question had the structure

> <a href=...><table>...<span href=...></a>

> So Firefox treats the entire table as a link.  The span href seems to be
> ignored.

I realized that the url values of <a href=...> and <span href=...>
are the same.  I tried changing the value of <span href=...> and
verified Firefox doesn't use it as a separate link.  Thank you for
investigating it.  I'm closing this bug.

Regards,